<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo('charset'); ?>" />
		<?php
            if ( is_singular() && pings_open() ) :
                printf( '<link rel="pingback" href="%s">' . "\n", get_bloginfo( 'pingback_url' ) );
            endif;
        ?>
		<meta name="viewport" content="width=device-width" />
		<?php wp_head(); ?>
	</head>
	<body <?php body_class(); ?>>
		<?php wp_body_open(); ?>
		<a class="skip-link screen-reader-text" href="#main-content-wrapper">
			<?php _e( 'Skip to content', 'fgymm' ); ?>
		</a>
		<div id="body-content-wrapper">
			<header id="header-main-fixed">
				<div class="container-fluid">
					<div class="row">
						<div class="col-12 col-md-2 justify-content-center align-items-center align-items-center text-center" id="header-logo-section">
							<?php fgymm_show_website_logo_image_and_title(); ?>
						</div>
						<div class="col-12 col-md-10 g-0">
							<div class="row">
								<div class="col-12">
									<div id="header-top">
										<ul class="header-social-widget">
											<?php fgymm_show_social_sites(); ?>
										</ul>
									</div>
								</div>
								<div class="col-12">
									<nav id="navmain">
										<?php wp_nav_menu( array( 'theme_location'  => 'primary',
												  'fallback_cb'    => 'wp_page_menu',
												  'items_wrap'      => fgymm_nav_wrap(),
											  ) ); ?>
										<div class="clear">
										</div>
									</nav>
								</div>
							</div>
						</div>
					</div>
				</div>
			</header>
			<div id="header-spacer">
				&nbsp;
			</div>

			<?php if ( is_front_page() && get_option( 'show_on_front' ) == 'page' ) : ?>

					<?php if ( get_theme_mod('fgymm_slider_display', 0) == 1 ) : ?>

						<?php fgymm_display_slider(); ?>

					<?php endif; ?>
			
			<?php endif; ?>
			